uuid: bd0b5826-cc41-44ad-b62a-e342aa06f0ce
langcode: en
status: true
dependencies:
  module:
    - rules
title: 'Default cron handler'
id: rules_cron
weight: 0
module: rules
callback: rules_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
